Der OCC-Connector und/oder Sensorhub hat das aktuelle Server-Eye Update nicht erhalten aufgrund von Verbindungproblemen oder weil die jetzt notwendige .NET Version 4.6.1 nicht installiert war. Da Server-Eye aber für einen reibungslosen Funktionsablauf immer auf der aktuellsten Version sein muss, ist es zwingend erforderlich zeitnah das Problem zu beheben. 


Bitte installieren Sie die passende .NET Version nach. 


Danach bitte auf die Maschine aufwählen und das Kommandozeilen Tool öffnen.


Wechseln Sie bitte in den Ordner -> C:\Program Files (x86)\Server-Eye

In diesem Ordner sollte sich eine Datei ServerEyeUpdater.exe befinden. 


Wenn ja -> Führen Sie bitte den Befehl "  ServerEyeUpdater.exe REUPDATE " über das CMD Tool aus


Wenn nein -> Wenden Sie sich bitte direkt an unseren Support